CVE-2023-2827

CVSS Score of 10 (low)

Details

Published Jun 13, 2023
Updated: Jun 26, 2023
CWE ID 306

Summary

CVE-2023-2827 is a vulnerability affecting SAP Plant Connectivity version 15.5 (PCo) and the Production Connector for SAP Digital Manufacturing version 1.0. This vulnerability occurs because the software does not validate the signature of the JSON Web Token (JWT) in the HTTP request sent from SAP Digital Manufacturing. As a result, unauthorized callers from the internal network can send service requests to PCo or the Production Connector, potentially impacting the integrity of the integration with SAP Digital Manufacturing. The risk score for this vulnerability is 27, indicating a medium to high level of risk. It has been categorized as CWE-306 (MISSING AUTHENTICATION FOR A CRITICAL FUNCTION). Both NIST and SAP have provided severity ratings for this vulnerability, with NIST rating it as medium and SAP rating it as high. The potential impact includes integrity compromise and potential disruption of services.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-2827 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options